index:
    path: /
    controller: App\Controller\DefaultController::index
    
product:
    path: /product
    controller: App\Controller\ProductController::product

addProduct:
    path: /addProduct
    controller: App\Controller\ProductController::addProduct
    
linkInspirition:
    path: /linkInspirition
    controller: App\Controller\DefaultController::linkInspirition

contact:
    path: /contact
    controller: App\Controller\DefaultController::contact
    
login:
    path: /login
    controller: App\Controller\SecurityController::login

register:
    path: /register
    controller: App\Controller\RegistrationController::register
admin: 
    path: /admin
    controller: App\Controller\DefaultController::admin
    
editProduct: 
    path: /editProduct/{id}
    controller: App\Controller\ProductController::editProduct
    
deleteProduct:
    path: /deleteProduct/{id}
    controller: App\Controller\ProductController::deleteProduct
    